---
#
# $Id$
# 
# Filter for rpm build
#
filter:
#
# PBGRP is replaced by the RPM group of apps
  PBGRP: System/Configuration/Packaging
#
# PBDEP is replaced by the list of dependencies
  PBDEP: perl-YAML
  PBBUILDDEP: BuildRequires: rpm-build,perl-Test
#
# Special for pb : MakeMaker has various variable for the dest dir
  PBKEYWORD: destdir
#
# PBSUF is replaced by the package name ($pb->{'suf'} in code)
  PBSUF: $pb->{'suf'}
  PBFINALDIR: !!str ""
